import * as plugins from './ffb.plugins.js';
import * as paths from './ffb.paths.js';

export const runCli = async () => {
  const serviceQenv = new plugins.qenv.Qenv('./', './.nogit', false);
  const websiteServer = new plugins.typedserver.utilityservers.UtilityWebsiteServer({
    feedMetadata: null,
    domain: '{{module.projectDomain}}',
    serveDir: paths.distWebDir,
  });
  await websiteServer.start();
};
